PENGADIAN EMAS - Bug #14679

BE[EMAS][REGISTRATION][KONFIRMASI] The format of tanggal expiry ktp is not matched
07 November 2022 11:23 AM - hsulynn pang

Status: Closed Start date: 07 November 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: uatapp108

steps:

) login

) verify the dashboard slide to Investasi & Ansuransi

) click + button

) click Beli Emas via Pegadaian

) click Lanjut button at Beli Emas description screen

) input the nominal emas OR berat emas

) click Lanjut button

) click the BUAT AKUN PENGADAIAN button at the reminder screen
) upload eKTP, and selfie photo (if applicable) then click Lanjut
10) verify the Tanggal Expiry KTP in Konfirmasi screen
Actual result: The format of tanggal expiry ktp is not matched with wireframe (YYYY-MM-DD)
Expected result: The format of tanggal expiry ktp (DD-MM-YYYY)

History

#1 - 08 November 2022 10:01 AM - santhosh Krishna

- Status changed from New to Resolved

#2 - 10 November 2022 11:13 AM - hsulynn pang
- File retest 14679.png added
- Status changed from Resolved to Closed

- Assignee changed from santhosh Krishna to hsulynn pang

Tested ok

Files

retest 14581.png 876 KB 07 November 2022 hsulynn pang
retest 14679.png 881 KB 10 November 2022 hsulynn pang

05 April 2025

1/1



http://www.tcpdf.org

